﻿/*Common Page elements*/
@font-face {
  font-family: 'CG';
  src: url('https://media.aquavitaedayspa.com.au/Fonts/CG.eot?') format('eot'), url('https://media.aquavitaedayspa.com.au/Fonts/CG.woff') format('woff'), url('https://media.aquavitaedayspa.com.au/Fonts/CG.TTF') format('truetype');
}
body{
	margin:0;
	padding:0;
	font-family:"CG";
	color:#7D7E80;
}
h1{
	font-size:38px;
}
h2{
	font-size:24px;
}
p.italic
{
	font-style:italic;
}
img{  
	border-style: none;
}
a{
	text-decoration:none;
	color:#7D7E80;
}
.BodyLine{
	height:8px;
	width:100%;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Body_Line.gif');
	background-repeat:repeat-x;
}
.clearboth  
{
	clear: both; 
}

ul.noindent {
	margin: 0;
	padding: 0;
}
ul.noindent li {
	list-style-type: none;
	margin: 0;
	padding: 3px 0 3px 0;
}

/* Common style properties */
.Bold{
	font-weight:bold;
}
.RedBold{
	color:Red;
	font-weight:bold;
}
.RedBoldUnderline{
	color:Red;
	font-weight:bold;
	text-decoration:underline;
}
.Red{
	color:Red;
}
.RedLarge
{
    color:Red;
    font-size:22px;
}
.Small
{
    font-size:10px;
    }
.Large
{
    font-size:22px;
    }
.IMGRight{
	margin-left:5px;
	margin-right:5px;
	float:right;
}
.IMGLeft{
	margin-left:5px;
	margin-right:5px;
	float:left;
}
/* Common PopUp window properties */
#div_PopUpBG{
	width:100%;
    height:100%;
    position:fixed;
    top:0px;
    left:0px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Transparency.png');
	z-index:10;
	clear:both;
}
#div_PopUp{
	width:450px;
	height:300px;
	position:fixed;
	left:50%;
	top:50%;
	margin-left:-225px;
	margin-top:-150px;
	border-style:solid;
	background-color:#FFFFFF;
	overflow:hidden;
}
#div_PopUp h2,#div_PopUp p{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
img.PopUpTile{
	width:100px;
	height:64px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#div_PopUp h2{
	text-align:center;
}
#div_PopUp span{
	font-size:12px;
}
.PopUpButton{	
	border:none;
	background-color:Transparent;
	background-position:top;
	width:90px;
	height:42px;
	cursor:pointer;
}
.PopUpButton:hover{
	background-position:bottom;
}
#btn_PopUpClose{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Button_Close.gif');
	position:fixed;
	top:50%;
	left:50%;
	margin-left:125px;
	margin-top:98px;
}
/* Common Page layout elements */
.FullWidthDiv
{
	width:100%;
}	
.BGTopLeft{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGTopLeft.jpg');
	background-position:left top;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-3;
	}
.BGTopRight{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGTopRight.jpg');
	background-position:right top;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-3;
}
.BGTopCenter{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGTopCenter.jpg');
	background-position:center top;
	background-repeat:repeat-x;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-4;
}
.BGMiddleLeft{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGCenterLeft.jpg');
	background-position:left;
	background-repeat:repeat-y;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-5;
}
.BGMiddleRight{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGCenterRight.jpg');
	background-position:right;
	background-repeat:repeat-y;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-5;
}
.BGMiddleCenter{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGCenter.jpg');
	background-repeat:repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-6;
}
.BGBottomLeft{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGBottomLeft.jpg');
	background-position:left bottom;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
.BGBottomRight{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGBottomRight.jpg');
	background-position:right bottom;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
.BGBottomCenter{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Cell_BGBottomCenter.jpg');
	background-position:bottom;
	background-repeat:repeat-x;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-2;
}
/* Top Bar Elements */
#TopBar{
	height:40px;
	background-color: #2ea3f2;
	margin:0;
} 
#TopBarContainer{
	width:980px;
	height:40px;
	margin:auto;
}
.TopBarItem{
	float:right;
	height:40px;
	line-height:40px;
	cursor:pointer;
}
.TopBarItem a{
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
	display:block;	
	padding-left:40px;	
	background-position:left bottom;
	background-repeat:no-repeat;

}
.TopBarItem a:hover{
	color:#E6E6E6;	
	background-position:left top;
}
#TopBarFacebook
{
    float:left;
}
#TopBarTwitter
{
    float:left;
}
#TopBarGooglePlus
{
    float:left;
}
#TopBarGooglePlus a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_GooglePlus.gif');
	background-size: 40px 80px;
}
#TopBarTwitter a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_Twitter.gif');
	background-size: 40px 80px;
}
#TopBarFacebook a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_Facebook.gif');
	background-size: 40px 80px;
}
#TopBarMyVoucher a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_GiftVoucher.gif');
	background-size: 40px 80px;
}
#TopBarMyAppointment a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_Appointment.gif');
	background-size: 40px 80px;
}
#TopBarMyBasket a{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/TopBar_ShoppingBasket.gif');
    background-size: 40px 80px;

}
/* Header Elements */
#MenuHeader{
	width:980px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
}
#MenuHeaderLogo{
	width:240px;
	height:80px;
	float:left;
	margin-top:5px;
}
#MainMenu{
	float:right;
	width:740px;
	height:54px;
	font-size:18px;
	margin-top:20px;
}
#MainMenu li{list-style-type:none; float:right; padding:0 8px;}

#MainMenu h1{list-style-type:none; float:right; padding:0 8px;}

#MainMenu a{padding: 0 0 0 8px; height:28px; float:left; color:#7D7E80; line-height:28px; cursor:pointer;}

#MainMenu a span{padding: 0 8px 0 0; height:28px; float:left;}

#MainMenu a:hover{ background:url('https://media.aquavitaedayspa.com.au/Images/Menu-Hover-Left.gif') left top no-repeat;}

#MainMenu a:hover span{background:url('https://media.aquavitaedayspa.com.au/Images/Menu-Hover-Right.gif') right top no-repeat; color:white;}

#CookieWarning
{
	width:980px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	color:#FF0000;
	font-size:10px;
	font-weight:bold;
}
#SpecialOffer
{
    width:980px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	font-size:16px;
    }
/* Footer Elements */
#FooterContainer{
	background-color:#666666;
	color:#B3B3B3;
	font-size:10px;
}
#FBLike{
	background-color:#FFFFFF;
	color:#FFFFFF;
}
.Footer{
	width:980px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}
.Footer a{
	text-decoration:none;
	color:#CCCCCC;
}
.Footer a:hover{
	color:#FFFFFF;
}
.FooterDetailContainer
{
	width:490px;
	float:left;
}
.FooterDetailContainer p
{
	font-size:11px;
	color:#B3B3B3;
}
.FooterVertLine
{
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Footer_VertLine.gif');
	background-repeat:repeat-y;
	height:auto;
	width:5px;
	float:left;
}
.FooterDetailColumn
{
	width:240px;
	float:left;
	font-size:11px;
	color:#B3B3B3;	
}
.FooterDetailColumn a
{
	text-decoration:none;
	color:#B3B3B3;
}
.FooterHeading
{
	margin-top:5px;
}
.FooterHeading h1
{
	font-size:18px;
	margin-bottom:5px;
	font-weight:normal;
}
.FooterHeading h2
{
	font-size:16px;
	margin-bottom:5px;
	font-weight:normal;
}
#SubFooterDetailL{
	width:490px;
	float:left;
}
#SubFooterDetailR{
	width:490px;
	float:right;
	text-align:right;
}
#Health4U{
    padding-top: 20px;
}
.FooterDarkLine{
	height:8px;
	width:100%;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Footer_Line.gif');
	background-repeat:repeat-x;
}
.FooterLightLine
{
	height:5px;
	width:100%;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/LeftMenu_BG.gif');
	background-repeat:repeat-x;
}
#AquaVitaeLogo{
	width:150px;
	height:50px;
	background-image:url('https://media.aquavitaedayspa.com.au/Images/Footer_AquaVitae_Logo.gif');
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#Copyright{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

